## nako 0.4.2-1

=== Makefile ===
CFLAGS = -g -Wall -O2 $(shell sdl-config --cflags) $(shell pkg-config --cflags glib-2.0) 
LDFLAGS = $(shell sdl-config --libs) $(shell pkg-config --libs glib-2.0) -lz -lshadowapp -lSDL_image
CC = gcc
APP_INS_DIR = /var/lib/install

all: nako

nako: main.c
	$(CC) $(LDFLAGS) $(CFLAGS) -o nako main.c

clean:
	rm -f core* *.o nako 

install:
	install -d $(DESTDIR)/usr/bin/
	install -m 755 nako $(DESTDIR)/usr/bin/
	install -d $(DESTDIR)/usr/games/nako
	install -m 644 2004.tileset $(DESTDIR)/usr/games/nako/
	install -m 644 default.ui $(DESTDIR)/usr/games/nako/
	install -d $(DESTDIR)/usr/share/pixmaps
	install -m 644 nako.png $(DESTDIR)/usr/share/pixmaps/
	install -d $(DESTDIR)/usr/share/applications/hildon
	install -m 644 data/nako.desktop $(DESTDIR)/usr/share/applications/hildon/
	ln -s -f /usr/share/applications/hildon/nako.desktop 0123_nako.desktop
