=== debian/changelog ===
nako (0.4.2-1) unstable; urgency=low

  * Packaging changes. Ask where to put in menu.

 -- Jakub Pavelek <jpavelek@welho.com>  Fri,  2 Mar 2007 09:24:11 +0200

nako (0.4.1-1) unstable; urgency=low

  * Random tileset

 -- Jakub Pavelek <jpavelek@welho.com>  Thu,  1 Mar 2007 22:14:40 +0200

nako (0.4.0-1) unstable; urgency=low

  * Mayor bump, libsdl_image, UI update

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 26 Feb 2007 20:47:55 +0200

nako (0.3.3-4) unstable; urgency=low

  * Removed the advertizing part further

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  7 Jan 2007 19:33:25 +0200

nako (0.3.3-3) unstable; urgency=low

  * Updated license text (No more University of California & Berkeley)

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  7 Jan 2007 15:25:56 +0200

nako (0.3.3-2) unstable; urgency=low

  * Added the application installer icon

 -- Jakub Pavelek <jpavelek@welho.com>  Sun,  6 Aug 2006 08:07:02 +0300

nako (0.3.3-1) unstable; urgency=low

  * Bugfix

 -- Jakub Pavelek <jpavelek@welho.com>  Mon, 12 Jun 2006 13:54:58 +0300
