=== debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, lessertunjo-dev
Standards-Version: 3.6.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAIAAABvFaqvAAAACXBIWXMAAAsS
 AAALEgHS3X78AAAAB3RJTUUH1ggGBQUsVMwbwgAAA5dJREFUOMt9VctOHEcU
 PbequnsewDDmZQswMXlYcRQ5yyyzcFZRlChfkk3ML0QgRVnaXxBFyiafAAgh
 krBKomDABBPzmsE8erqnH/W4WTS08Yztu7iqbvU9fercOrdoa2tLa42roGtR
 PM7Pz3/38GGmQSAQAAK7y09BDAD48YfvldZ6aWkJgBAiCIJaXwDINH5a8X2/
 ojxPEHXDY5NG9eak59eYmcG5IVUSUUoFQRAEgf9qFOxqVU95isDh2f7h9qpL
 L0am749OfuT5VQYIuAQSQpSVPVgACKhWpJTQebK/tbLx+6+zU+PttF0fbFRv
 vgdmAKKg43ne9eLr1AAQIQjge0YnJzo5HR8b9yuB50uTngruesqCoABIKfuJ
 lG8K1QPPsDMX7e29J7/VA4pkjeK03vxX3H7HV4MEKCIqCnpIvbo19kWWZXEW
 Ho826s0Br1atMGCTNusLr+4DrABcp9Ojt5SSiIi4GUQ5J7eacuLezPBQTQph
 retkssJhXQ1QCVRCeJ5XUlNKXZ0mbvphJw3fnxlpfjhhtQnqNZ2knTh/drgz
 oGLACSLq16VYSCmLnrLjsxctE0c1i26nk0cXquJtbu5I4pEhmYXH7NxLRj0t
 E0KUx905126dEENnOcFVfdF+8vSsE9HRURjGBuScU4uLi2tra/3OKBYAoiha
 Xl5eXV0FwMyFSQA4x0TEzACstbS5uRnGISRBEqQggJlhHAzDMTMeP3o8NzdX
 +LH8TU9eWFhQYRR+/e1XuF81927UZydloOJWy/75XPwRZztpcpZ+8dmXhR8L
 D5U6lv0NgoCZFQTkuE+zzeq7Ux98/MlgbWjj2d+HYYf3MnkoRUSlh7y+UEoV
 GYCCIDvl+VON2Zm734w8mJYTP0/WVu604t3EHViR60KRnsqeTEQCAjyu6jOj
 U2N3psXkTQzPBLcajRtquMINCQ+lGYua1wYK91vpojjZSA5+SVfrCP7Jt/f+
 2+Onp7Sb8okBv2T0JlJExTzKWZ9HJ0e7i6d7SCgYG/LPOY/hLkFeAXotNQAK
 FnIns7oVHnQpJtEldfe2v2/yI2MTw9aVY68H4vq6AGL3VyqOHY/EMOQcRS8i
 nOaurU3XWO2KufUmjUqxFRjmXCtJxHCayXD2vEup0x2tc+Mc85XYb9EIgGJm
 k1k+zSm1NrdCCM4sG+scO8NOX6rUv7VejdbX1x98+nlx13ApLl9mBvu+X/jx
 LRaJ4/h/CPbP2qujWKIAAAAASUVORK5CYII=
 ====
