## nako 0.4.5-1

=== debian/changelog ===
nako (0.4.5-1) unstable; urgency=low

  * Got rid of shadowapp/tunjo - too many D-Bus problems

 -- Jakub Pavelek <jpavelek@welho.com>  Wed, 28 Nov 2007 18:45:33 +0200

nako (0.4.4-2) unstable; urgency=low

  * Re-packaged for Chinook

 -- Jakub Pavelek <jpavelek@welho.com>  Tue, 28 Aug 2007 23:14:28 +0300

nako (0.4.4-1) unstable; urgency=low

  * Updated shuffling

 -- Jakub Pavelek <jpavelek@welho.com>  Mon,  7 May 2007 21:51:01 +0300

nako (0.4.3-1) unstable; urgency=low

  * Updated gfx and regions in code

 -- Jakub Pavelek <jpavelek@welho.com>  Sat, 10 Mar 2007 11:06:43 +0200
