=== debian/changelog ===
nako (0.4.6-1) unstable; urgency=low

  * Fixed error when folder in ~/MyDocs/.images does not exist

 -- Jakub Pavelek <jpavelek@welho.com>  Wed,  6 May 2009 22:12:43 +0300
