=== IT-2007/debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev, lessertunjo-dev
Standards-Version: 3.6.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABgAAAAUCAYAAACXtf2DAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wUHEyMQK6ZL
 0gAAAo5JREFUOMuVlLtrFFEUxr/vnBs3ilZBTcRoE1bJ3yAkhY1aa2mjvYXW
 ggoWgoVYWgUsrfwDxFIRQgI+iPgISkyh2Tx2J9nH3HMt7sw+xsy6OTDM6875
 fec7cw/RFzdv3792Zvr0FYSAfYOEWcD7TysLL549eoURwvXfTE2euHT54vx1
 KwAI5vkRAKytr38HcHDAbrONN4sraHc6/dlBECIEKTh29Ai8GUYNN+wlSZCE
 iGB7ZwuHK4qtdBfTp6auPny6MFsoEwjAypdvLxee3HteDmAvcUweAWmnhbn5
 uVz9bHb0twcEUU+SBEA5IFcsQlAEIgIVIgBY/PAVSbL3r32Ma8crh5CmVm4R
 QagIgoYMkh0qoEiJfTG5ikCdghzWAwKqigBANH6UAzQDxMQAKV37umucggWC
 K6pSpwAJ0dyeeKZEK3rXAtEeQEXgdBRAtihX1VXILJHmwAyusRIVhXMO+B/A
 OYW3HkhzxRKfqepgdX0iVGV4D0jAOQWt5+/AL6sC59xAX/I/LgK0u+uHWgSG
 bOeyz1PCqYN3VrAvFxKfYVgFjUaSbGz8jluyoGVvN4FzgtQ0s60HyHtGFvUX
 AHvN5sdarfYaCAQo+QAICO1GUj+rTmechX3tG2kWHZ+YaFar5z+n3kSEY4yR
 AmgsLy9VVHVG1QaSH2jYWbDV1Hs1M0WQCoVKSlMEtXqjPr7+a+2ChRBt4P7D
 cXunXi8HePvhU7/jzZxIGJcgKhKagNRardZYI0lOAoCZhayyPELMT2m320vl
 ALNVMxMzAwEaQEACEHyappPV6rl3zVYnxOFGZhYFAAYAY07d5mZtqxTw+O6t
 tMzLG3ce/PTev/XeI0jWhdiHQNJnIDELf/q/+wsGm+PGhWEfgwAAAABJRU5E
 rkJggg==
 ====
