=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,6 @@
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-
-# shared library versions, option 1
-version=0.1
-major=1
-
 
 build: build-stamp
 build-stamp:
