## nako 0.5.0-1

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	install -m 755 nako $(DESTDIR)/usr/bin/
 	install -d $(DESTDIR)/usr/games/nako
 	install -m 644 2004.tileset $(DESTDIR)/usr/games/nako/
+	install -m 644 freephotobank.tileset $(DESTDIR)/usr/games/nako/
 	install -m 644 default.ui $(DESTDIR)/usr/games/nako/
 	install -d $(DESTDIR)/usr/share/pixmaps/
 	install -m 644 nako_big.png $(DESTDIR)/usr/share/pixmaps/nako.png
