=== debian/changelog ===
nako (0.5.0-1) unstable; urgency=low

  * Fremantle release
  * Bigger icon
  * few fixes for libsdl
  * additional tileset, courtesy of www.freephotobank.org

 -- Jakub Pavelek <jpavelek@welho.com>  Fri,  9 Oct 2009 23:22:51 +0300
