=== debian/control ===
Source: nako
Section: base
Priority: standard
Maintainer: Jakub Pavelek <jpavelek@welho.com>
Build-Depends: debhelper (>= 4.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libglib2.0-dev
Standards-Version: 4.0.0
                                                                                     
Package: nako
Section: user/games
Architecture: any
Depends: ${shlibs:Depends}
Description: Nako (Näkö) is a pexeso-like single player game
 The point is to practise one's memory by turning hidden tiles.
 Includes graphics from www.freephotobank.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kKCRQAC0KgYkgAAAclSURBVGje7VpNiGRXFf6+777XNd1txkBAdARB
 FEFcDAgiIUIEjQR/0IXiMqsguNGNGHAniBvXiiYiQhAEIYhNEhWMYGKyEFGD
 hlFwnB87xp6/TldXV1fXO8fFvfe9WzXdXdVVPQPCXBi6qqv7vnPO93POvT3A
 vXVv/f+sj33h8VPfk0d98MgXv9QbDkePmdk5AL7UQ8hqZaX+w29+9uTPTzuB
 6qgPtt/cedtnH/349x/88IcwbpoFqkIwlacx4ns//NGxBTv1BBozvvXsOj74
 gffAzJaDWcJTVbgjtDwygZUqYHPrFjZe+CMOxuO56s4CAoKgCDrwwAP3Y9zY
 3U3AAYQgbG/vYLg/msmZHL7ISBQKBCAC951dB8m7m0ChwCzEyQTdAcawWQQc
 4xckgiScRFC4Y85Wnfg3HHB4TCglAMZKA4SCsPn6Jq5fuwYpAASuXLmI3cEA
 D33msScA9E4in7oOm3Vd/fjXP/3B/vIJuMMzv9kBRApU/P5KVePChb/iia98
 Gds7/WQ8jkceftDN/dvzOFhG2x345Qu/w0uvvPIcgCtLJhApo4JS8V/xOkFB
 Auff/27sDvbm6jnHrT/95c8YjxsuRaHE9MR1QEj0UQ68SyIEYTQa4/kXX8WN
 m7fmdy+WCAgkUFUVtvv7CEELasDT9pnjZcVTEmL+Gh+syCWM9ke4cWN7ni5d
 UDHrKu7XO9OLwfuCIiYJClBQx82WOoxIJBSUkpM0QZjZ7hUDjijEyouEi9EE
 lnWhFGaCNdEGSPRRYZtZzDy8YqV7tcXo0CQ7RDMa2YqPg2B2AoqjgCZEG5OB
 YnpUh0aQjnYvn3YvThkA2mSoLhlfCAFPVaAQqIIqMSuVyaismg5thpzWj9Dt
 lXQW0WUqWKTuLPOaiYAUNyxh7aBWQgFtxVQ4BtGZAIr+UVYf08iq0Jg003ur
 GRYUK6/ER/CQJDrI80O9HEPaYDt65KSRCqNUdSQBU2qpOSuDalZXFAOkBipE
 nC3ztiTY9QVN8DhhoSR4dsFH60W3lxiNg4jPXI5CsdoqRZwfnMflpIdcvYiA
 tzabE82VhqaSVddLOFUQJVQW6gOOTpRtArFURaXYCRhxHpLQNjkqfS8PfWJq
 dB2KLb1ak9CkBojlRRwyP6UUdA647AlZsmrPBSoQi1VOZwRlZDBBM1GdlSpb
 7hIUyp21bFqKBL7dx9tzTNeoFHQbXcr3KppXNoZyP4nLuBC6TSaqlJwlUQbo
 Hjgx24iH0iKjFumRXSnRCbnH5B4UMEsExzYyJHsLLXVU+Hh3CoMXTSgfLVOA
 QaGtbOxLnfDLkaSkE9AltrSNBgpN7sTouiky21tECC8qpRR8O8/cJvwCzUPO
 FiWavrCIc9NRbqVsPRvoHp6nzHLyFJN7CV2Fqa4hqhjksmAp0IsJlVyuE5NE
 b6V2KYVGFsfJw7eu66rVgKZ10DpM51TZmtveElJhHOAch7gjE6jqenT5ytXd
 EML6Sc6DVRWgIKfE0oXEaZcpxc9CV/EuyTnfbeaRCaytrvZfu/D3Z17922vv
 K2jIcsoAYMX7MQCD++jcO97+USmh0PYLTlwAtAemfK+Uk3HAOf9t7DF3o2+u
 fe7Tn3zvpx79xE0zK/mYgm9PGgTQADgAYPe9ZX3w1a9/o3OaXP00Q5UXAtOv
 o45mTg/zJUDQzOz6Py5e3Tk4OIj1I0kykFAWcXrWOCUwWl9b6ytZb7TScnTI
 FeeE4B3eTaqndrFFmLu/QbKfZnrF+BFIBoAkYSQNQOPuQwB7dV3fLA837VxU
 2C+JU7tqPM5GG3ff9MZ2GmtABREW5KxAD8nc3d0NwJDikOBgpa63QKKuK++t
 rLDlt3dHxnlXXQWf9QvHUWjs7pfNbeDujqYRpMqIikCgI0AwAGOCQ7jvOdCv
 65Vr1ti/X/z9S+/M1/Jc/M8CvHT56qCu69FCCADYNLOBmUcWuNUCK3dWIugG
 kDgAuQ/HAPDBwfjglrn/ZOO5Xz3swJBpjcfjyt0Hhw0shZNNv1cVwj/XVlf7
 J0eAsMZsy8yHZuakAt0DyBpU7XSSdIpjug1JDEkOPnL+Xde/e+bM+e9865v/
 2h3sWfwRcX+0X5/p9frtUTk5WLwlghWO1n4mSb949vlzz2w8uwqgf0IRc2xm
 F929cXNARoA0hySTZxs1OOhjQGPAm4rsf/7xr116/b9bg803rjlBIykzQwih
 YT79dAF7W/k8TMXBSr1eLTPbJ9icGIGXN562lzee3lqEuOZ2FeAuwSbfolRV
 iL6VbEidC3maoyx9jci4S1QA0AfRLKKBZdYld9szaxoyiHI3dyp1Lbq7teMV
 SbLJKLi7pyQEIpj72dRn7mICjv+4+9DcXd4AHi9ZTSa4GP921jIoUyj3FHd3
 tvG59xei0JLrt3B398QGgnAHLA8g3l4aTLzOxygyXgKnk43D9+/9N4F76w6t
 /wHOPTpz1sCqbgAAAABJRU5ErkJggg==
 ====
